.searchtext{font-size: 12px;color: #999;}
.classlist {background-color: #F5FBFF;width: 178px;border: 1px solid #C9E4F4;top: 42px;font-size: 12px;line-height: 22px;margin-top: 35px;}
.classlist li {display: inline;}

.classlist .lis a {text-decoration: none;background-repeat: no-repeat;background-position: 5px 7px;height: 22px;width: 168px;float: left;padding-left: 10px;}

.classlist  .close  {text-decoration: none;height: 22px;width: 156px;float: left;background-color: #E7F2FA;text-align: right;border: 0px 0 0;padding-right: 10px;}
.classlist .lis a:hover {color: #FFF;background-color: #87ceeb;}